import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-asset-storage-detail',
  templateUrl: './asset-storage.component.html',
  styleUrls: ['./asset-storage.component.less']
})
export class  AssetStorageDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
